body {
    background-color: #fce4ec;
}

table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 10px;
    border: 4px dotted black;
    background-color: white;
    font-size: larger;
}

h1 {
    text-align: center;
}

thead {
    background-color: #e8e8e8;
}

th, td {
    border: 2px solid #cecece;
    padding: 8px;
    text-align: left;
    padding-left: 15px;
    height: 50px;
    vertical-align: middle;
}

th {
    font-size: x-large;
}

td:nth-of-type(1) {
    font-weight: bold;
}

tbody tr:nth-child(odd) {
    background-color: #d7e4c0;
}

tbody tr:nth-child(even) {
    background-color: #eff4e5;
}

tbody tr:hover {
    background-color: #fce4ec;
}

td:hover {
    background-color: #f8bbd0;
}

th:hover {
    background-color: #cecece;
}